Subject: Re: visit

From: Nathan Gillett <[email-masked]>
Date: Sat, 14 Mar 1998 11:54:10 +0000 (GMT)

Hi Ben,
Thanks for the message. Yes, do give me a call when you arrive - that's
probably better than trying to arrange a time now, since you might want to
sleep when you get here, or whatever. My number is (01865) 724
498, and I can arrange to stay in from mid-day on that Saturday. Oxford's
only about an hour and a quarter from Heathrow, so you should be here by
lunchtime. If you want, I can show you around in the afternoon, and then
we can go for a meal in the evening.

I'll see if I can think of anyone who wants to do the Summer Studentship - 
I'm sure there must be people who would be good at the job, and would
want to do it, it's just a question of finding them. As for me, I'm
starting a PhD course in September, so I think I'll make use of my last
long holiday to go travelling.

All the best,

Nathan